MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第209行: 第209行:
}
}
#mw-panel .portal .body li a:visited {
#mw-panel .portal .body li a:visited {
  color: #0645ad;
}
#mw-head .portal .body li a:visited {
   color: #0645ad;
   color: #0645ad;
}
}
第368行: 第371行:
a, a:visited {
a, a:visited {
     text-decoration: none;
     text-decoration: none;
     color: #0645ad;
     color: #3366cc;
}
}
.mw-body a.external:visited {
.mw-body a.external:visited {
     color: #0645ad;
     color: #3366cc;
}
}
/* 斜体字右边距加大看以防止文字挤在一起 */
/* 斜体字右边距加大看以防止文字挤在一起 */